/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "모두 앞으로 가져오기";

/* Hide menu item title */
"Hide %@" = "숨기기";

/* Hide Others menu item title */
"Hide Others" = "숨기기기타";

/* Windows|Minimize menu item */
"Minimize" = "최소화";

/* Quit menu item title */
"Quit %@" = "종료";

/* Services Menu Item title */
"Services" = "서비스";

/* Show All menu item title */
"Show All" = "모두보기";

/* Window Menu title */
"Window" = "창";

/* Help Menu title */
"Help" = "도움말";
